﻿


/* booking */


.bookview {
    background-color: #F7F7F7;
    border: 5px solid #ffffff;
    border-radius: 10px;
    display: inline-block;
    margin-bottom: 10px;
    padding-bottom: 5px;
    width: 440px;
    box-shadow: 0 5px 6px -4px rgba(0, 0, 0, 0.4);
}
.int_bookview {
    background-color: #DDDED9;
    border-radius: 10px;
    color: #FFF;
    font-size: 12px;
    line-height: 16px;
    /* font-weight: bold; 
    text-transform: uppercase;*/
    text-align: center;
    width: 100%;
}

.bookformbig {
    margin: -15px auto 0;
    padding: 2px 3px 1px 3px;
    border-radius: 0 0 10px 10px;
    width: 97.4%;
    background-color: #3566A3;
}

.bookform {
    margin: 5px 0;
    padding: 3px;
    border-radius: 5px;
    background-color: #DDE6E1;
}

.prntzn .pls 
,.bookform_pls {
    /* float: right; */
    background-color: #3566A3;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    margin: 1px 0;
    display: inline-block;
    width: 140px;
    text-transform: uppercase;
    text-decoration:none;
    font-weight: bold;
    border-radius: 6px;
    color: #F9F9F9;
}

.bookform_row {
    font-size: 10px;
    display: inline-block;
    margin: 0px 1px 1px 0;
    width: 96%;
    border-radius: 3px;
    text-transform: capitalize;
    /* border-right: 3px solid #C8C8C8; */
    color: #3D3D3D;
    line-height: 15px;
    background-color: rgba(53, 102, 163, 0.22);
    padding: 1px 2px 0px 2px;
}

.bookform input,.bookform select 
{
    display:none;
    float: right;
    color: #3566A3;
    border: 2px solid #D7E0ED;
    font-size: 13px;
    /* margin-right: 3px; */
    border-radius: 5px;
    
}

.bookformbig input,.bookformbig select 
{
    display: inline-block;
    width: 110px;
    float: right;
    color: #3566A3;
    border: 2px solid #9AB3D1;
    font-size: 15px;
    /* margin-right: 3px; */
    border-radius: 5px;
}

.bookformbig select 
{
    width: auto;
}

.bf_row_h input {width: 99%;height: 22px;}

.bf_row_p {
    width: 45%;
}

.bf_row_h {
    width: 98% !important;
    
    height: 49px;
    position: relative;
    /* float: left; */
}

.bookform_row > b {
    float: right;
    font-size: 12px;
    margin-right: 1px;
}


#formzona ,
#formdate ,
#formcaos ,
#formpuls {
    /* float: left; */
    display: inline-block;
}



#formzona {
    width: 36%;
}
#formdate {
    width: 19%;
}
#formcaos {
    width: 26%;
}
#formpuls {
    /* float: left; */
    width: 19%;
}





.bookresult {}

.book_tipocam {
    margin-top: 10px;
    border-top: 2px solid #3566A3;
    padding-top: 1px;
}


.book_fotocam {
    width: 116px;
    height: 76px;
    overflow: hidden;
    float: left;
}

.book_fotocam a {
    display: inline-block;
    width: 55px;
    height: 55px;
    margin: 0 3px 3px 0;
    overflow: hidden;
}
.book_fotocam a:first-child {
    width: 113px;
    height: 76px;
    margin-bottom: 6px;
    float: left;
}

.book_fotocam a img 
{
    position: relative;
border: 0;
    
    }

.book_nomecam {
    display: flex;
    /* width: 100%; */
    height: 18px;
    padding: 0px 1px 0px 10px;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    line-height: 20px;
    border-bottom: 0px solid #3566A3;
    color: #FFFFFF;
    background-color: #3566A3;
    font-weight: bold;
}
.book_desccam {
    font-size: 12px;
    text-align: justify;
    padding: 3px 6px  0 12px;
    display: flex;
    color: #3566A3;
    height: 54px;
    line-height: 13px;
}
.book_servcam {
    /* width: 100%; */
    text-align: justify;
    font-size: 12px;
    padding: 2px;
    clear: both;
    line-height: 12px;
    color: #3566A3;
    background-color: #CBD6E4;
}

.book_disp {
    background-color: #C1D5CC;
    color: #549D89;
    text-align: center;
    font-size: 13px;
    width: 100%;
    display: none;
    font-weight: bold;
}

.book_tariffe {}
.book_tarif {
    border-top: 1px solid #CBD6E4;
    display: inline-block;
    width: 100%;
    padding: 2px 0;
}
/*.book_tarif:hover {background-color: #CBD6E4;}*/

.acc .book_tarif:hover {
    background-color: rgba(255, 255, 255, 0.5);
}

.book_tarif b {
    color: #3566A3;
   /* text-align: center;*/
    font-size: 12px;
    height: 24px;
    line-height: 13px;
    display: block;
    font-weight: bold;
}

.book_tarif a.book_book {
    
    color: #fff;
    text-decoration: none;
    padding: 0px 8px;
    border-radius: 4px;
    margin: 1px;
    display: inline-block;
    text-decoration:none;
}

.book_tarif a.book_book:hover 
{
    background-color: #009FE4;
}

.book_ntarif {
    color: #3566A3;
    font-weight: bold;
    font-size: 14px;
    /* background-color: #CBD6E4; */
    width: 180px;
    line-height: 16px;
    display: inline-block;
    padding-left: 3px;
    float: left;
    /* height: 20px; */
    text-transform: uppercase;
}
.book_starif {
    font-size: 13px;
    /*width: 180px;*/
    margin-bottom: 3px;
    line-height: 13px;
    padding-left: 3px;
    float: left;
    background-color: rgba(203, 214, 228, 0);
}

.book_ctarif {
  color: #3566A3;
  text-align: left;
  /* height: 24px; */
  line-height: 14px;
  display: inline-block;
  border-radius: 5px;
  float: left;
  font-size: 13px;
  background-color: #D7E0ED;
  padding: 1px 3px;
  font-weight: normal;
  border: 1px dotted #9AB3D1;  
  position: relative;
  /* z-index: 6; */
  /* margin-right: 100px; */
  margin: 0 0 0 3px;
  width: 96%;
}


.book_notarif {
    /* font-weight: bold; */
    font-size: 15px;
    float: left;
    display: block;
    line-height: 22px;
    padding: 4px 0;
    margin: 1px 6px 0px 4px;
    border-radius: 4px;
    /* height: 31px; */
    background-color: #FFFFFF;
    width: 41%;
    color: #3566A3;
    text-align: center;
}

.book_notarif span {
    font-weight: bold;
    font-size: 16px;
}

.book_tarif_sx 
{
    float: left; 
    display: inline-block; 
    width: 50%;
    position: relative;
}

.book_tarif_dx {
    width: 205px;
    margin: 5px;
    /* border-left: 2px solid #CBD6E4; */
    display: inline-block;
    background-color: rgba(226, 232, 239, 1);
    padding: 3px 0px;
    border-radius: 5px;
    text-align: center;
}




/* elenco */

.int_bookview 
{
}

.tcam {
border-style: solid;
border-width: 2px 0;
display: inline-block;
/* overflow: hidden; */
/* height: 76px; */
margin: 8px 0 0;
padding: 5px 0;
position: relative;
width: 100%;
min-height: 65px;
}

.tcam h3 {
color: #505050;
font-size: 15px;
line-height: 15px;
margin: 0 0 0 117px;
padding: 0;
/* width: 319px; */
word-wrap: break-word;
}

.tcam .luog {
font-size: 13px;
font-weight: normal;
}




.tcam .apartda {
text-align: center;
width: 105px;
color: #478776;
font-size: 20px;
/* right: -95px; */
/* position: relative; */
float: right;
border-radius: 5px;
line-height: 24px;
top: 23px;
background-color: #C1D5CC;
font-weight: bold;
}
.tcam .apartda span 
{
    font-size: 12px;
    
    display: block;
    line-height: 15px;
    font-weight: normal;
}


.tcam .dcam {
    font-size: 13px;
    line-height: 14px;
    display: none;
}

.tcam .scam {
    display: flex;
    display: none;
    font-size: 11px;
    margin-top: 4px;
    line-height: 13px;
}

.icam 
{
    font-size: 11px;
    display:none;
    
    /* margin: 1px 19px 1px 54px; */
    /* display: inline-block; */
    font-style: italic;
    /* height: 15px; */
    color: #3566A3;
    line-height: 13px;
    background-color: #C0D2E7;
    padding: 1px 7px;
    /* float: right; */
}


.infomeno {
    background-position: 1px -80px;
    float: left !important;
}


.tcam .puls 
{
    /* bottom: 0; */

    /* position: absolute; */

    /* left: 120px; */
    margin-top: 5px;
    display: inline-block;
    /* width: 319px; */
}

.tcam a.pls {
background-color: #666;
background-image: url("img/ico.png");
background-repeat: no-repeat;
border: 2px solid #666;
border-radius: 3px 3px 3px 3px;
color: #FFF;
float: left;
font-size: 14px;
height: 20px;
margin: 0 4px 4px 1px;
padding: 0 2px 0 25px;
width: auto;
text-decoration: none;
text-transform: uppercase;
position: relative;
}



.tttariff 
{
    display: none;    
}



.book_campiu, .book_cameno 
{
background-color: #666;
background-image: url("img/ico.png");
background-repeat: no-repeat;
/* border: 2px solid #666; */
border-radius: 3px 3px 3px 3px;
color: #FFF;
float: left;
font-size: 14px;
height: 20px;
margin: 2px;
padding: 0 0px 0 20px;
text-decoration: none;
text-transform: uppercase;
position: relative;
}

.book_campiu 
{
    background-position: 0px -60px;
}

.book_cameno 
{
    background-position: 0px -80px;
}

.book_camnum 
{
    display: inline-block;
    width: 69px;
    height: 20px;
    margin: 2px -4px 0px -4px;
    float: left;
    line-height: 22px;
    background-color: #A3C3B6;
    font-size: 12px;
}

.book_totcam 
{
    display: inline-block;
    /* float: left; */
    font-weight: bold;
    background-color: #478776;
    font-size: 18px;
    line-height: 29px;
    color: #F9F9F9;
    margin: 1px 0 1px;
    /* box-shadow: 1px 1px 6px 0px #478776; */
    /* border: 1px solid #549D89; */
    padding: 0 6px;
    border-radius: 6px;
}



.book_riep,.bookonsiglio,.formbook,.formbookcc,.dett_final,.book_condstru {
    
    background-color: #9AB3D1;
    /* width: 100%; */
    color: #2D5689;
    text-align: center;
    border-radius: 10px;
    padding: 3px;
    /* border: 3px solid #2D5689; */
    /* float: left; */
}

.book_condstru {
    margin-top: 10px;
}
.txt_cond 
{
    font-size: 13px;
  line-height: 13px;
  text-align: justify;
  margin: -5px 5px 5px;
  background-color: #D7E0ED;
  border-radius: 5px;
  padding: 10px 5px 0;
    }
    
 .txt_cond b {  display: block;
  margin: 10px 0;
  font-size: 13px;
  text-transform: uppercase;
}
 .ccacc {}  
 .ccacc img {  height: 40px;}  
    
    
.book_riep {display: none;margin-top: 10px;}

.book_riep h3,.bookonsiglio h3,.formbook h3,.formbookcc h3,.dett_final h3,.book_condstru h3
 {margin:0;background-color: #3566A3;text-align: center;position: relative;border-bottom: 1px solid #3566A3;/* border-radius: 5px; */border-radius: 10px;margin: -3px -3px 0 -3px;color: #EBF0F6;}

.book_riep_row,.bookons_row,.bookfinal_row {
    color: #245A4C;
    font-size: 13px;
    text-align: left;
    font-weight: bold;
    border-radius: 5px;
    padding: 10px 0;
    margin-top: -4px;
    background-color: #C1D5CC;
    line-height: 15px;
}

.book_tot_tot {
    font-size: 14px;
    font-weight: bold;
    color: #245A4C;
    width: 66%;
    line-height: 18px;
    position: relative;
    /* float: left; */
    display: inline-block;
    margin: 6px 2px 3px 0;
    /* margin-left: 214px; */
    background-color: #A3C3B6;
    text-align: right;
    padding: 3px 3px 3px 0;
}

.book_desc_tot {
    width: 121px;
    display: inline-block;
    line-height: 14px;
    font-size: 13px;
    font-weight: normal;
    text-align: left;
    float: left;
    margin-right: 10px;
}

.book_tot_tot b {
    font-size: 25px;
    border-radius: 5px;
    display: inline-block;
    right: -15px;
    line-height: 30px;
    position: absolute;
    padding: 0px 14px 0px 8px;
    height: 28px;
}

.tot_tot {
    /* font-size: 30px; */
}

.book_book,.book_final,.book_close,.book_pros
{
    
    background-color: #3566A3;
    color: #fff;
    text-decoration: none;
    padding: 3px 20px;
    float: right;
    text-transform: uppercase;
    position: relative;
    font-size: 21px;
    border-radius: 8px;
    margin: 4px 0px;
    display: inline-block;
    
}


 #bookform_ann, #bookform_cer
{
    display:none;
}

.book_final_div 
{
    display:none;
    
    }



/*   FORMOD  */

.bookform.formod {
height: 92px;
display: inline-block;
}
.formod #bookform_mod
{
    display:none;
}

.formod #bookform_ann,.formod #bookform_cer
{
    display:inline-block;
    float: right;
    margin: 3px 0 2px 3px;
}

.formod .bookform_row {
    width: 97%;
    font-size: 12px;
    line-height: 20px;
    padding: 2px;
    margin: 2px;
}
.formod .bookform_row b     
{
    display:none;
}

.formod input {display: inline-block;width: 110px;}

.formod select {display: inline-block;width: auto;}

.formod .bf_row_p {
    width: 46%;
}


.formodate {
    width: 35%;
    float: left;
    display: inline-block;
}
.formodati {
    width: 32%;
    display: inline-block;
    float: left;
}
.formodpls {
    display: inline-block;
    width: 33%;
}


.formod .formodate {
    width: 42%;
    float: left;
    display: inline-block;
}
.formod .formodati {
    width: 58%;
    display: inline-block;
    float: left;
}
.formod .formodpls {
    display: inline-block;
    width: 100%;
    text-align: right;
}






.bookload 
{
    width: 25%;
    color: #3566A3;
    text-align:center;
    font-size: 15px;
    margin: 10px auto;
    line-height: 15px;
    border: 1px solid #ddd;
    background-color: #fff;
    border-radius: 10px;
    /* height: 56px; */
    padding: 5px;
}

.bookload img
{
    width: 50px;
    margin: 4px;
    display: inline-block;
    /* float: left; */
}

.frakonsetar {
    margin: 5px 0 0px 0;
    border: 2px solid #9AB3D1;
    border-radius: 5px;
    text-align: center;
    font-weight: bold;
}

.bookons_row > div,.book_riep_row > div{ font-weight:normal; padding: 0 2px;}

.comp_cam { float: right; width: 150px; margin: 3px 0;}
.pr_sing {float:right;font-weight: bold;font-size: 14px;text-align: right;margin: 5px 3px;width: 85px;}

.icoccupad,.icoccupba,.icoccupne 
{
    height: 20px;
    display: inline-block;
    background-repeat: repeat-x;
    margin-right: 3px;
    background-position:bottom left;
}
.icoccupad
{
    background-image: url(/img/book/ad.png);
}
.icoccupba 
{
    background-image: url(/img/book/ba.png);
}
.icoccupne 
{
    background-image: url(/img/book/ne.png);
}

.ncam {font-size: 30px;
float: left;
color: #9AB3D1;
font-weight: bold;margin: 7px 3px;}


.formbook { display:none;}

.formbook h3 {
    text-transform: uppercase;
}

.pls_tab_user {
    padding-top: 15px;
    text-align: left;
}
.tab_pls,.tab_plsact {
    margin-left: 10px;
    padding: 0 8px;
    font-weight: bold;
    text-decoration: none;
    font-size: 15px;
    background-color: #3566A3;
    color: #fff;
    border-radius: 5px 5px 0 0;
}
.tab_plsact {
    background-color: #D7E0ED;
    color: #3566A3;
    cursor: default;
}
.tab_pls:hover 
{
    background-color: #EBF0F6;
    color: #3566A3;
}


.dett_user,.login_user,.dett_cartcred,.logged_user {
    background-color: #D7E0ED;
    border-radius: 5px;
    padding: 5px 0px;
}
.dett_user > div,
.login_user > div,
.logged_user > div,
.dett_cartcred > div 
{
    display: inline-block;
    width: 48%;
    margin-right: 4px;
    margin-top: 5px;
    font-size: 12px;
    text-align: left;
}
.dett_user > div span,
.login_user > div span {}
.dett_user > div input,
.dett_user > div select,
.dett_cartcred > div select,
.login_user > div input,
.logged_user > div input,
.nocognosp input,
.dett_cartcred > div input
{
    
    color: #3566A3;
    border: 2px solid #9AB3D1;
    font-size: 15px;
    border-radius: 5px;
    
    width: 96%;
}
.tit_pargrf {
    /* font-weight: bold; */
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    margin: 0 auto !important;
    width: 98% !important;
    text-align: center !important;
    border-radius: 5px;
    background-color: #9AB3D1;
}

.dett_camtar {margin: 10px 0;background-color: #EBF0F6;border-radius: 5px;padding: 5px 0;}

.dett_camtar_div > div {width: 98%;display: inline-block;text-align: left;padding: 5px 0;border-bottom: 2px solid #D7E0ED;}

.dett_camtar_div > div .prz {
float: right;
width: 80px;
text-align: center;
background-color: #D7E0ED;
line-height: 13px;
/* font-weight: bold; */
border-radius: 5px;
padding: 8px 0px;
font-size: 14px;
}
.dett_camtar_div > div .img 
{
    width: 60px;
height: 60px;
float: left;margin-right: 3px;
display: inline-block;background-size: cover;
border: 2px solid #D7E0ED;background-repeat: no-repeat;
  background-position: center center;
}
.dett_camtar_div > div > b {
    /* width: 100%; */
    display: inline-block;
    font-size: 14px;
    line-height: 18px;
    text-align: left;
    margin: 0px 0 -4px 0;
}
.dett_camtar_div > div i {
    font-size: 11px;
    /* padding: 0 3px; */
    display: inline-block;
}
.dett_camtar_div > div .inpt {
    font-size: 12px;
    background-color: #D7E0ED;
    border-radius: 5px;
    display: inline-block;
    width: 64%;
}
.dett_camtar_div > div .inpt span {
    margin: 0 5px;
}
.dett_camtar_div > div .inpt input , .dett_camtar textarea {
    color: #3566A3;
    border: 2px solid #9AB3D1;
    font-size: 15px;
    border-radius: 5px;
    width: 98%;
    }
.dett_camtar textarea {width: 96%;
height: 20px;line-height: 16px;font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;}


.dett_cartcred {}
.dett_cartcred > div {width: 95%;}
.dett_cartcred > div span {}
.dett_cartcred > div input {}

#ccn {/*width: 200px;*/}
#ccty {width: 200px;}
#ccscad {width: 200px;}

.book_canc,.book_canc_conf { float:left; text-decoration:none;}
.book_final,.book_close,.book_pros { float:none; text-decoration:none;}

.book_canc,.book_canc_conf {
    float: left;
    background-color:#3566A3;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    margin: 8px 4px;
    width: 100px;
    text-transform: uppercase;
    text-decoration:none;
    font-weight: bold;
    border-radius: 6px;
    color: #F9F9F9;
}

span.error 
{
    background-color: #FF5D5D;
    color: #FFF;

    margin: 0 3px;
    line-height: 12px;
    font-size: 12px;
    border-radius: 5px 5px 0 0;

    padding: 0 5px;
}

.txtdescr {
    width: 95% !important;
    font-size: 13px !important;
    background-color: #EBF0F6;
    border-radius: 5px;
    line-height: 13px;
    padding: 5px 5px;
}

.txt_conf {    
    width: 98%;
    font-size: 14px;
    background-color: #EBF0F6;
    border-radius: 5px;
    font-weight: bold;
    line-height: 15px;
    text-align: justify;
    padding: 5px 5px;
}


.dett_final {}

.dett_final h3 {}

.bookfinal_row 
{
    font-weight: normal;
    text-align: center;
    font-size: 14px;
}




div#ui-datepicker-div {
font-size: 13px;
}


.dett_pren {}
.dett_pren_row,.dett_pren_row_func { font-size: 13px; display: inline-block; text-align: center; width: 445px; padding-bottom: 2px; border-bottom: 2px solid #9AB3D1;}
.dett_pren_row_int { font-weight:bold; width: 50%; display: inline-block; text-align: left; float: left;}
.dett_pren_row_val {
    width: 50%;
    text-align: left;
    display: inline-block;
}
.dett_pren_row .full 
{
    width:100%;
    line-height: 14px;
    font-size: 13px;
}
.dett_pren_row h3 
{
    color:#fff;
    font-size: 15px;
    border-radius: 5px;
    text-align: center;
    margin: 1px 0;
    padding: 0 6px;
}

.ui-tooltip 
{
    font-size:11px !important;
    border-width:1px !important;
    padding:2px 6px !important;
    
}

.divid 
{
    /* height:10px; */
    display: block;
    /* clear: both; */
    /* width: 100%; */
    font-weight: bold;
    text-align: center;
    background-color: #D7E0ED;
    text-transform: uppercase;
    border-radius: 7px;
    border: 1px solid #9AB3D1;
    color: #9AB3D1;
    margin: 1px 5px;
    font-size: 23px;
}


.tarifico {background-image: url(/img/tarifico.png?tretthgtrh);
           background-repeat: no-repeat;
           width:24px;
           height:24px;
           margin: 2px 4px 4px 0;float: left;}

.cancg .tarifico {background-position: 0 0px;}
.norim .tarifico {
    background-position: 0 -24px;
}
.promo .tarifico {
    background-position: 0 -48px;
}
.prima .tarifico {
    background-position: 0 -72px;
}

.book_ctarif.cancg  {}
.book_ctarif.norim {}
.book_ctarif.promo
{
  background-color: #3566A3;
  color: #FFF;
}
.book_ctarif.prima  {}
.book_notarif.prima  {}

.book_notarif.norim span,.book_notarif.prima span {
    background-color: #3566A3;
    color: #FFF;
    margin: 0px -1px -2px;
    font-size: 16px;
    padding: 3px 4px 1px;
    /* margin: -1px -3px; */
    /* border: 3px solid #3566A3; */
    /* margin: -2px 3px -3px 1px; */
    border-radius: 4px;
    display: inline-block;
}







.idiinfopicc 
{
      font-family: serif;
  font-weight: bold;
  
      font-size: 13px;
  font-style: italic;
  
      background-color: #9AB3D1;
  
      width: 13px;
  
      color: #EBF0F6;
      display:none;
  
  text-align: center;
  
      height: 13px;
  border-radius: 30px;
  
      margin: 4px 0px 0 0px;
      /* position: absolute; */
  
      /* border: 1px dotted #9AB3D1; */
      /* text-shadow: 1px 1px 0px #9AB3D1; */
  
      line-height: 13px;
  
      right: 0px;
  
      top: 5px;
  /* box-shadow: 1px 1px 0px 0px #9AB3D1; */
  
      /* color: #FFF; */
  cursor:default;
      text-transform: none;
}



.formod .idiinfopicc, 
.bookformbig .idiinfopicc 
{      
    display: inline-block;
}

#lun 
{
  background-repeat: no-repeat;
  background-position: right center;
}


#divAutoComplete2Results {
  width: 341px !important;
  font-size: 12px;
  padding: 0px;
  display: block;
  top: 45px;
  z-index: 201;
  color: #5981B3;
  border-radius: 5px 5px 0 0;
}

.lunres 
{
    background-color: #fff;
    
    border: 1px solid #9AB3D1;
    overflow-y: auto;
    max-height: 200px;
}

.lunres > div
{
    display: block;
    padding: 0px 3px;
    /* width: 98%; */
}

#divAutoComplete2Results .unselected
{
    
}

#divAutoComplete2Results .selected
{
    background-color: #5981B3;
    color: #FFF;
}
.lunres > div > div 
{
    border-bottom: 1px solid #9AB3D1;  
    min-height: 36px;
}
.lunres .catico
{
    width: 36px;
    height: 36px;
    position: relative;
    overflow: hidden;
    float: left;
    margin: 0 3px 0px 0px;
    display: inline-block;
    background-repeat: no-repeat;
    border-radius: 19px;
    background-position: -6px -6px;
    background-size: 48px;
}

.lunres > div > div > i
{
    /* float:right; */
    /* text-align:right; */
    padding-right: 2px;
    color: #9AB3D1;
    display: block;
    font-size: 10px;
    line-height: 10px;
}



.idiinfo 
{
      /* font-family: serif; */
  
      /* font-weight: bold; */
  
      font-size: 11px;
  
      /* font-style: italic; */
  
      background-color: #3566A3;
  
      width: 98%;
  
      color: #FFFFFF;
      display: inline-block;
      text-align: center;
  
      padding: 5px 0 1px;
      /* height: 15px; */
  
      border-radius: 0 0 5px 5px;
  
      /* z-index: 1; */
      /* position: absolute; */
  
      margin: -3px 3px 2px;
      /* border: 1px dotted #9AB3D1; */
      /* text-shadow: 1px 1px 0px #9AB3D1; */
  
      line-height: 11px;
  
      right: 0px;
  
      bottom: -2px;
  /* box-shadow: 1px 1px 0px 0px #9AB3D1; */
  
      /* color: #FFF; */
  cursor:default;
}


.condstru 
{
    
  font-size: 15px;
  background-color: #3566A3;
  color: #FFF;
  display: inline-block;
  text-align: center;
  /* padding: 0px 0 1px; */
  border-radius: 0 0 6px 6px;
  width: 100%;
  margin: -1px 0px -3px;
  cursor: default;   
 }


.ui-tooltip-content {
  line-height: 12px;
}




.totprenot {
  background-color: #9AB3D1;
  border-radius: 5px;
  margin-bottom: -2px;
}

.totprenot .prz {
    margin-right: 4px;
    padding: 7px 7px !important;
    width: 120px !important;
}

.totprenot .prz > b {
    font-size: 20px;
}

.totprenot > b {
  font-size: 20px !important;
  margin: 5px 0 0 20px !important;
  color: #FFF !important;
  /* width: 210px; */
}


.dett_pren_row_tot {
  font-weight: bold;
  font-size: 18px;
  background-color: #D7E0ED;
  text-align: center;
}


.prntzn .pls 
{
    width: auto;
   
    margin: 2px;
    padding: 0px 10px;
    font-size: 14px;
    line-height: 24px;
    float: none;
    font-weight: normal;
   /* display: inline-block;*/
}




.dett_pren_row_func 
{
    background-color: #fff;
    font-size: 15px;
    padding: 7px 0;
    border-bottom-width: 1px;
    border-radius: 10px;
    margin: 5px 0;
}


.dett_pren_row_func b
{
    display:inline-block;
    line-height: 15px;
    width: 245px;
    margin: 0 0 5px;
}
.dett_pren_row_func > span
{
    display:inline-block;
    line-height: 15px;
    width: 380px;
    font-size: 14px;
    color: #3566A3;
    margin: 0 0 5px;
}

.cam_prntt 
{
    position:relative;
    display: inline-block;
    margin: 8px 1% 0;
    width: 98%;
    border-bottom: 4px solid #D7E0ED;
}

.cam_prntt h3
{
    margin: 2px;
    /* display: inline-block; */
    /* float: left; */
}

.cam_prntt .gallery
{
    float: left;
    margin-right: 5px;  
    /* display: inline-block; */
    background-color: #EBF0F6;
    width: 232px;
}

.prntzn .cntind 
{
    width: auto;
    
}

.nocognosp {
    font-size: 13px;
    /* width: 64%; */
    background-color: #D7E0ED;
    border-radius: 3px;
    padding: 0 4px;
    margin-top: 3px;
    /* float: left; */
    /* display: inline-block; */
}

.nocognosp input[readonly="readonly"] { background-color: transparent; border: 0; margin: 0px 6px; 
                                        font-size: 14px;  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-weight: bold;}
.nocognosp input {background-color:#fff;width: inherit;margin-left: 3px;}
a.link {
    background-color: #9AB3D1;
    color: #fff;
    border-radius: 3px;
    padding: 0 3px;
    text-decoration: none;  margin: 0 0px 0 5px;
}


.salnoc,.annnoc { display:none}






div.srvcam 
{  font-size: 11px;
  line-height: 12px;
  /* width: 65%; */
  /* margin-left: 238px; */
  text-align: justify;
  /* display: inline-block; */
}

.nocognosp div, .scrivistru_alert,.alertcartcred,.canccam_alert,.cancpre_alert
{
  display: none;
  /* width: 100%; */
  /* float: right; */
  margin: 2px 1px 1px;
  text-align: center;
  border-radius: 5px;
  color: #800;
  font-weight: bold;
  background-color: #F4CACA;
}




.altracarta_sal,
.altracarta_ann,
.scrivistru_conv,
.scrivistru_panel,
.canccam_sal,
.canccam_ann,
.cancpre_sal,
.cancpre_ann
{
    display:none;
}
.scrivistru_sal,
.scrivistru_ann {padding: 0 4px !important;width: 55px !important;}

.scrivistru_msg 
{
      width: 355px;
  
      margin: 2px 0 0 7px;
      height: 45px;
  
      float: left;
      line-height: 16px;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;

  color: #3566A3;
  border: 2px solid #9AB3D1;
  font-size: 15px;
  border-radius: 5px;
    
    }
.scrivistru_panel {}
.scrivistru_conv {
    max-height: 200px;
    overflow: overlay;
    background-color: #D7E0ED;
    border-radius: 5px;
    padding-right: 20px;
    margin: 0 8px 4px;
}
.scrivistru_panel .pls {float:right; margin-right: 8px;}

.dett_pren_row_func .dett_cartcred {margin: -1px 5px 7px;}

 .dett_cartcred .bookload { text-align: center;}
 
 
 
 .msg {}
 .msgtip0,.msgtip1 {
    padding: 3px 6px;
    width: 70%;
    border-radius: 3px;
    font-size: 12px;
    margin: 2px 2px;
} 
 
 .msgtip0 {
    background-color: #9AB3D1;
    float: left;
    text-align: left;
} 
 .msgtip1 {
    background-color: #fff;
    float: right;
    text-align: right;
}
 
 .txtmsg {
    line-height: 11px;
}
 
 .dinvmsg {
    color: #D7E0ED;
}
 
 
 
 
 
 
 
 .lockam 
 {
    display:none;
    background-color: rgba(255, 255, 255, 0.9);
    width: 100%;
    height: 100%;
 
    text-align: center;
}
 
 .lockam b
 {
    font-size: 20px;
 
    position: absolute;
    text-align: center;
    width: 100%;
    left: 0;
    background-color: rgba(255, 255, 255, 1);
    top: 37%;
    color: #fff;
    border-color: #3566A3;
    padding: 5px 0;
    border-style: double;
    border-width: 6px 0;
}
 
 .cancld  
 {
 }
 
 
 .cancld .lockam 
 {
     display:inline-block;
     position:absolute;
     z-index:5;
 }

  .cancld .dett_pren_row_func,.cancld .nocognosp
 {
     display:none;
 }

 
 
 .tarpromo {
    display: block;
    background-color: #9AB3D1;
    /* font-weight: bold; */
    color: #EBF0F6;
    font-size: 13px;
    text-align: left;
    /* width: 100%; */
}



.acartinv {
    display: inline-block;
    text-decoration: none;
    background-color: #3566A3;
    color: #fff;
    padding: 3px 5px;
    margin: 2px 0 -1px;
    text-transform: uppercase;
    border-radius: 4px;
}

.cartinv {
    display: none;
}

.cartinv > div {
    display: inline-block;
    background-color: #D7E0ED;
    border-radius: 10px;
    margin: 9px 0 0;
    padding: 5px 0;
    border-bottom: 1px solid #9AB3D1;
}

.cartinv > div img {
    float: right;
    height: 40px;
    margin: 0 5px -2px 0;
}

.cartinv > div span {
    font-size: 12px;
    width: 250px;
    font-weight: bold;
    display: inline-block;
}


.nocc b {
  border: 2px dotted #D7E0ED;
  /* margin: 5px 0; */
  color: #FFFFFF !important;
  font-size: 18px;
  /* width: 100%; */
  display: block;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  border-radius: 10px;
}
.nocc {
  background-color: #9AB3D1;
  padding: 2px;
  border-radius: 11px;
  text-align: center;
  margin: 7px 0;
}



.bookformbig .bookform_row {
    width: 97%;
    font-size: 12px;
    color: #F9F9F9;
    margin: 0 2px 2px 0;
    float: left;
    line-height: 18px;
    background-color: rgba(255, 255, 255, 0.18);
}

.bookformbig .bf_row_p {
    width: 47.4%;
}




#bf_bookform_cer {
    display: inline-block;
    float: right;
    width: 98%;
    background-color: rgba(215, 224, 237, 1);
    line-height: 46px;
    color: #3566A3;
    font-size: 18px;
    margin: 3px 2px;
}



.bkbl .contimg {
  height: 160px;
  width: 230px;
}


.bkbl .bookonsiglio 
{
    display: inline-block;
    margin-top: 5px;
}

.bkbl .bookonsiglio h3
{
    font-size: 13px;
    line-height: 12px;
}

.bkbl .icoccupad, .bkbl .icoccupba, .bkbl .icoccupne 
{
}



.afrakonsetar 
{
      background-color: #3566A3;
  color: #FFF;
  text-decoration: none;
  
      padding: 0px 15px;
  
      /* float: right; */
  
      text-transform: uppercase;
  position: relative;
  
      font-size: 16px;
  
      border-radius: 8px;
  
      margin: 10px auto;
  
      display: table;
      text-align: center;
      width: 300px;
}




.cam_prntt .contgall {
    max-height: 190px;
    float: left;
    /* display: inline-block; */
}




.nuovaricercagiu 
{
  width: 98%;
  display: inline-block;
  margin: 10px 1% 0;
  text-align: center;
  color: #FFF;
  border-radius: 0 0 10px 10px;
  text-decoration: none;
  text-transform: uppercase;    
}




textarea#txta_tec {
  font-size: 12px;
  line-height: 12px;
  height: 140px;
  margin: 5px auto !important;  text-align: justify;
}
#tecbrevi 
{
      font-weight: bold;
  
      font-size: 13px;
  background-color: #FFF;
  line-height: 14px;
  width: 96%;
  margin: 5px auto;
  border-radius: 5px;
  
      border: 2px solid #9AB3D1;
      padding: 4px;
  text-align: justify;
    }



.dett_camtar div label {  display: block;}